
.btn {
    background: #141448;
    padding: 6px 20px;
    border: none;
    color: #fff;
    border-radius: 3px;
}

.btn:hover{
    background: rgba(20, 20, 72, 0.75);
}
.parallax-window {
    min-height: 400px;
    background: transparent;
}
img.alignleft{
    padding: 10px 10px 10px 0;
}
img.alignright{
    padding: 10px 0 10px 10px;
}
/* Menu */
.top-bar-right.menu-right {
    z-index: 5;
}
.top-bar-left.menu-left{
    z-index: 5;
}
div#top-bar-menu {
    z-index: 999999;
}


:active,
:focus,
:hover,
:visited{
    outline: none;
}
.home #content {
    top: 0px;
    /*top: -165px;*/
    position: relative;

    /*margin-bottom: -180px !important;*/
}
.menu-left {
    /*width: 45% !important;*/
}
.menu-right {
    /*width: 45% !important;*/
}
.menu.medium-horizontal > li {
    border-left: 1px solid white;
}
.menu.medium-horizontal > li:last-child{
    border-right: 1px solid white;
}
.dropdown.menu > li.opens-left > .is-dropdown-submenu a,
.dropdown.menu > li.opens-right > .is-dropdown-submenu a{
    text-align: left;
    height: auto;
    padding: 10px;
    border-bottom: 1px solid #fff;
    text-transform: none;
}
.dropdown.menu > li.opens-left > .is-dropdown-submenu a:hover,
.dropdown.menu > li.opens-right > .is-dropdown-submenu a:hover{
    color:#000;
    background:#fff;
}

.top-bar-left.float-center {
    width: 20%;
    /*width: 10%;*/
    position: relative;
    z-index: 1;
    padding: 4px 10px;
    background: #6c6ba3; /* Old browsers */
    background: -moz-linear-gradient(top, #6c6ba3 0%, #211a42 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #6c6ba3 0%,#211a42 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #6c6ba3 0%,#211a42 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c6ba3', endColorstr='#211a42',GradientType=0 ); /* IE6-9 */
}
.lang-menu {
    padding-top: 0px;
    padding-bottom:0px;
    text-align: center;
}
div#qtranslate-2 {
    /*height: 20px;*/
}
a.china-lang img {
    height: 20px;
}
.qtranxs_widget ul {
    margin: 0;
    text-align: center;
    line-height: 1;
}
.qtranxs_widget ul li {
    font-size: 11px;
    line-height: 1.07;
    letter-spacing: 1px;
    text-align: center;
    color: #ffffff;
    border-right: 1px solid white;
    padding: 0 4px 0 0px;
}

.qtranxs_widget ul li:last-child{
    border-right: none;
}
.qtranxs_widget ul li a {
    color: #ffffff;
}

/* icon menu */
.menu.vertical > li:hover{
    background-color: #141448;
}
.menu-item-has-children.active {
    background-color: #141448;
}
.menu-item-has-children.active > a{
    background: transparent;
    color: #fff;
}
.m1,
.m2,
.m3,
.m4,
.m5,
.m6,
.m7,
.m8,
.m9,
.m10{
    /*padding-top: 45px;*/
    padding-top: 57px;
    /*background-position: center 20px;*/
    background-position: center 15px;
    background-repeat: no-repeat;
}

.m1 {
    background-image: url(../images/m1.png);
}
.m2 {
    background-image: url(../images/m2.png);
}
.m3 {
    background-image: url(../images/m3.png);
}
.m4 {
    background-image: url(../images/m4.png);
}
.m5 {
    background-image: url(../images/m5.png);
}
.m6 {
    background-image: url(../images/m6.png);
}
.m7 {
    background-image: url(../images/m7.png);
}
.m8 {
    background-image: url(../images/m8.png);
}
.m9 {
    background-image: url(../images/m9.png);
}
.m10 {
    background-image: url(../images/m10.png);
}


.home a.logo {
    display: block;
    margin-top: -55px;
}
a.logo {
    display: block;
    margin-top: -45px;
}
a.logo img {
    padding: 5px;
    border-radius: 50%;
    background: #141448;
    /* margin: 10px; */
}

/* end Menu */
/* other-page Menu */
.top-bar-other-page{
    display: flex;
}
.top-bar-other-page .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after{
    top:28px;
}
.top-bar-other-page .is-dropdown-submenu .is-dropdown-submenu-parent > a::after {
    right: 5px;
}
.top-bar-logo-oth {
    display: flex;
    align-items: center;

}
.lang-menu.lang-other-page,
.top-bar-other{
    display: flex;
    align-items: center;
    justify-content: center;
}
.qtr-other-box .qtranxs_widget ul{
    flex-direction: column;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding-left:20px;
}
.qtr-other-box .qtranxs_widget ul li{
    width: 100%;
    text-align: center;
    padding: 0 5px;
    border-right: none;
    border-bottom: 1px solid #fff;
    padding-bottom: 3px;
    margin-bottom: 3px;
}
.qtr-other-box {
    display: flex;
}
.oth-logo-block{
    position: relative;
    width:100px;
}
.lang-logo-position {
    position: absolute;
    background: #2b2b5a;
    border-radius: 50%;
    padding: 5px 5px;
}
a.logo-other-page img {
    padding: 5px;
    border-radius: 50%;
    background: #141448;
    /* margin: 10px; */
    width: 80px;
}
.other-menu.menu > li > a{
    height: 60px;
    vertical-align: middle;
    display: table-cell;
    text-transform: uppercase;
    padding:0 10px;
}
.other-menu.menu .active > a {
    background: rgba(20, 20, 72, 0.8);
    color: #ffffff;
}
header.header.other-page-header {
    margin: 0px;
}

/* end other-page Menu */



#slick-slider {
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
    min-height:100vh;
}

.app-col {
    height: 100%;
}

.fullwidth {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
}

:before,:after{
    font-family: font-awesome;
}
@font-face
{
    font-family: 'font-awesome';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/FontAwesome.otf');
    src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg#slick') format('svg');
}
@import url('https://fonts.googleapis.com/css?family=Lato');
.home header.header {
    background-color: rgba(20, 20, 72, 0.9);
    box-shadow: -0px -3px 40.9px 5.1px rgba(0, 0, 0, 0.26);
    /*margin-top: 60px;*/
    /*z-index: 1111;*/
    /*position: relative;*/
    top: 60px;
    position: absolute;
    z-index: 1111;
    left: 0;
    right: 0;
    margin: auto;

}
header.header {
    background-color: rgba(20, 20, 72, 0.9);
    box-shadow: -0px -3px 40.9px 5.1px rgba(0, 0, 0, 0.26);
    z-index: 1111;
    position: relative;

}
.top-bar-left.float-left .menu > li > a {padding: 5px 1rem;}
.top-bar-left.float-left .menu > li > a img {height: 50px;}
div#content {
    top: 10px;
    position: relative;
}
section#slick-slider {
    /* 	    top: -160px; */
    background: #FFFFFF;
    /* height: 500px;*/
    position: relative;
    /*     margin-bottom: 20px; */
    border-radius: 3px;
    text-align: center;
    -webkit-box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.22);
    -moz-box-shadow:0 0 24px 0 rgba(0, 0, 0, 0.22);
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.22);
}
.full-width {
    margin: 0px !important;
}
.slid-height {
    min-height: 100vh;
    display: flex !important;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.content.centered {
    text-transform: uppercase;
    max-width: 900px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    width: 100%;
    background: rgba(68, 68, 135, 0.55);
    max-height: 350px;
    min-height: 150px;
    padding: 30px 30px 50px;
    text-align: center;
}
h2.title-slider {
    font-size: 2.4em;
    margin:0px;
    font-weight: 800;
    line-height: 1.27;
    letter-spacing: 2.5px;
    text-shadow: 0 0 5.4px rgba(0, 0, 0, 0.9);
    color: #fff;
}
.content.centered .text-slider{
    font-size: 26px;
    font-weight: 600;
    letter-spacing: 1.4px;
    text-align: center;
    color: #ffffff;
    text-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
    margin-bottom:10px;
}
.content.centered .text-slider p{
    text-align: center;
}
a.button-slider{
    font-size: 21px;
    font-weight: 600;
    text-align: center;
    padding: 5px 25px;
    color: #ffffff;
    letter-spacing: 1.7px;
    text-transform: uppercase;
    margin: 0px;
    background-color: rgba(20, 20, 72, 0.9);
    border: solid 2px #ffffff;
}
a.button-slider:hover{
    color: #141448;
    background-color: #fff324;
    box-shadow: 0px 2px 12px 3px rgba(255, 252, 0, 0.85);
    border: solid 2px #141448;
}
/*a.button-slider {*/
/*font-size: 21px;*/
/*text-align: center;*/
/*padding: 5px 25px;*/
/*color: #141448;*/
/*letter-spacing: 1.7px;*/
/*text-transform: uppercase;*/
/*margin:0px;*/
/*background-color: #fff324;*/
/*box-shadow: 0px 2px 12px 3px rgba(255, 252, 0, 0.85);*/
/*border: solid 2px #141448;*/
/*}*/
/*a.button-slider:hover{*/
/*background:none;*/
/*color:#fff;*/
/*border-color:#fff;*/
/*box-shadow: 0px 2px 12px 3px rgba(255, 255, 255, 0.85);*/
/*}*/
/* ----- top partners ----*/
.block-top-partnerts {
    background: rgba(20, 20, 72, 0.8);
    width: 100%;
    height: 150px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    position: absolute;
    bottom: 0px;
}
.block-top-partnerts .row {
    height: 100%;
}

.top-content-partners{
    height:100%;
    width:20%;
    text-align: left;
    padding: 10px 20px;
    float: left;
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;

}
.top-content-partners:hover {
    background: rgba(20, 20, 72, 0.8);
}
.block-img-partners {
    width: 50px;
    float: left;
    margin-right: 10px;
}
.top-content-partners:nth-child(4) .block-img-partners{
    width:100%;
}
.top-content-partners:nth-child(4) .block-img-partners img {
    width: 110px;
}
/* .top-content-partners:nth-child(1){
	width:20%;
}
.top-content-partners:nth-child(2){
		width:25%;
} */
.top-content-partners:nth-child(3){
    width: 40%;
}
.top-content-partners:nth-child(4){
    border-right:1px solid rgba(255, 255, 255, 0.5);
    /* width:20%; */
}
h2.title-top-partners {
    font-size: 15px;
    line-height: 1.47;
    letter-spacing: 1.4px;
    text-align: left;
    color: #ffffff;
}
/* ----- end top partners ----*/



/* --- tabs ---*/
section#tabs {
    height: 76px;
    background: #ffffff;
    margin-bottom: 20px;
}
section#tabs .menu > li {
    padding: 22px 0;
}

section#tabs .menu > li > a {
    color: #00abdc;
    display: block;
    padding: 9px 40px;
    font-size: 14px;
    line-height: 1;
    border-right: 1px solid rgba(64, 83, 111, 0.35);
}
section#tabs .menu li:last-child a {
    border-right:none;
}
.tab-centered {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}

/* -- end tabs ---*/
section#content {
    margin-bottom: 20px;
    padding: 50px 0;
}
.left-content {
    padding: 10px;
    background: #fff;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05);
}

.img-block {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.img-block:hover .img-hover-effect {
    display: block;
    opacity: 1;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.img-hover-effect {
    position: absolute;
    top: 0;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
    /* left: 15px; */
    width: 100%;
    position: absolute;
    display: none;
    opacity: 0;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.gal-hover-wrap {
    position: relative;
    text-align: center;
    top: 50%;
    left: 50%;
    padding: 20px;
    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.gal-hover-wrap p {
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    margin: 0 0 5px 0;
    max-height: 90px;
    overflow: hidden;
	text-align:center;
}
.img-hover-effect .fa {
    font-size: 20px;
    color: #fff;
}


.right-content {
    padding: 10px;
    padding-bottom: 0px;
    background: #fff;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05);
}
.post-images {
    width: 30%;
    float: left;
}
.post-expert {
    float: right;
    width: 70%;
    padding-left: 10px;
}
.post-block {
    position: relative;
    display: inline-block;
    clear: both;
    margin-bottom: 15px;
}
.post-expert h2 {
    font-size: 16px;
    font-weight:600;
    color: #141448;
    margin: 0;
}
.post-expert p {
    font-size: 12px;
    /* line-height: 1.8; */
    letter-spacing: 0.5px;
    text-align: left;
    color: #141448;
    margin-bottom: 5px;
}
.excerpt-more-block {
    /* text-align: right; */
    display: block;
}
a.excerpt-read-more {
    background-color: #141448;
    color: #fff;
    font-size: 10px;
    letter-spacing: 1.1px;
    text-align: center;
    padding: 9px;
    right: 0;
    display: block;
    float: right;
    /* position: absolute; */
    width: 120px;
    bottom: 0;
}
a.excerpt-read-more:hover{
    background:rgba(20, 20, 72, 0.75);
}


.slick-track{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;}
/* .post-images {
    width: 250px;
    height: 350px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.post-expert {
    position: absolute;
    top: 0;
    width: 250px;
    height: 350px;
    display: block;
}
#slick-slider h2{
    font-size:18px;
} */
.multiple-items{
    padding: 70px 70px;
}
.multiple-items button.slick-arrow:hover {
    background: rgba(0, 171, 220, 0.4);
    color:#fff;
}

.multiple-items .slick-prev{
    left: 0;}
.multiple-items .slick-next {
    right: 0;}
.multiple-items .slick-prev, .multiple-items .slick-next {
    top: 50%;
    display: block;
    width: 65px;
    height: 100%;
    color:#00abdc;
}
.slick-dots li button:before{display: none}
section#slick-slider .slick-dots li{
    width: 50px;
    padding-top: 10px;
}
section#slick-slider .slick-dots li.slick-active button:before
{
    opacity: 1;
    color: #00abdc;
}
section#slick-slider .slick-dots li button {
    box-shadow: 0px 2px 8px 2px rgba(0, 0, 0, 0.5);
    background: #ffffff;
    opacity: 1;
    font-size: 0;
    line-height: 0;
    display: block;
    width: 50px;
    height: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
}
section#slick-slider .slick-dots li.slick-active button {
    opacity: 1;
    background: #fff324;
}
.title-block{
    font-size: 16px;
    text-transform: uppercase;
    color: #141448;
    border-bottom: 2px solid #141448;
    padding-bottom: 5px;
    font-weight: 600;

}
h2.single-title {
    font-size: 1.5rem;
    font-weight: 600;
    color: #00abdc;

}

.data-to-sing {
    font-size: 14px;
    padding-right: 25px;
    float: left;
    font-weight: bold;
}
.time-to-sing{font-size: 14px;font-weight: bold;}
.data-to-sing:before {content: '\f073';}
.time-to-sing:before {content: '\f017';}
.data-to-sing:before,
.time-to-sing:before{
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    color:#b5d7e1;
    font-size: 16px;
    line-height: 20px;
}
.single-item .slick-arrow{
    color:#00abdc;
}

section.block-social-network,
section.block-partners,
section.block-history {
    padding: 50px 0;
    background: #fff;
}
.video-testimonials .slick-track{
    align-items: flex-start;
}

/* ------- section international-education --------*/
section#international-education {
    /* position: relative; */
    height: 600px;
    text-align: center;
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    position: relative;
}
section#international-education:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(20, 20, 72, 0.45);
    z-index: -1;
}
.education-parallax {
    /*display: block;*/
    width: 100%;
    /*background-position: top;*/
    height: 600px;
    position: absolute;
    /*background-attachment: fixed;*/
    /*background-repeat: no-repeat;*/
    /*left: 0;*/
    z-index: -2;

}
.title-education {
    font-size: 46px;
    font-weight: 800;
    letter-spacing: 2.5px;
    line-height: 1.27;
    text-align:center;
    color: #fff;
    text-shadow: 0 0 5.4px rgba(0, 0, 0, 0.9);
}
.text-education {
    font-size: 26.2px;
    font-weight: 800;
    line-height: 1.27;
    letter-spacing: 1.4px;
    text-align: center;
    color: #ffffff;
    text-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
    margin-bottom: 30px;
}
.text-education p{
    text-align: center;
}
.today-content .button-slider{
    font-size: 24px;
    padding: 10px 25px;
}
.width-20 {
    width: 20%;
    padding: 5px;
    float: left;
}

section.block-partners .title-block,
section.block-history .title-block{
    margin-bottom: 30px;
}

.partners-content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}

footer#footer {
    background: #141448;
    color: #fff;
    padding: 50px 0px 40px;
    /*margin-top: -160px !important;*/
    margin-top: 0px !important;
}
.fmb {
    width: 20%;
    float: left;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: baseline;
    align-content: center;
}
.footer-m-3.fmb,
.footer-m-5.fmb {
    align-items: center;
}
#footer ul {
    list-style-type: none;
    margin-left: 0px;
    padding-right: 30px;
}
.footer-menu li a {
    color: #fff;
    font-size: 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
}


.decor-footer {
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    padding: 30px 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: stretch;
    align-content: center;
}
p.copy-right {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 1.6;
    color: #fff;
    margin: 0;
}
.box-copyright {
    padding: 40px 10px 0;
}
a.scrollup {
    font-size: 57px;
    color: #fff;
}

h1.entry-title.single-title {
    font-size: 1.5rem;
    color: #141448;
    border-bottom: 3px solid #141448;
    padding-bottom: 5px;
}
.single.single-post div#content {
    top: 0px;
}
.width-100,
.width-50-50,
.width-30-70,
.width-70-30,
.width-4x-25{
    position:relative;
}
.width-100:after,
.width-50-50:after,
.width-30-70:after,
.width-70-30:after,
.width-4x-25:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}
.block-social-network ul{
    margin-left: 0px;
    list-style-type: none;

}
.social-wrapper-list li{
    display: inline-block;
    margin: 4px;
}
.social-wrapper-list a:hover {
    opacity: .8;
}
a.social-icon {
    width: 40px;
    height: 40px;
    background: #141448;
    padding: 10px;
    color: #fff;
    display: block;
    line-height: 20px;
    text-align: center;
    font-size: 20px;
}
li.social-facebook a {
    background: #3e5b98;
}
li.social-twitter a {
    background: #4da7de;
}
li.social-youtube a {
    background: #e02a20;
}
li.social-instagram a {
    background: #9c7c6e;
}
li.social-skype a {
    background: #01aef2;
}
.fb-like{
    margin-bottom: 15px;
}
.twitter-like-block{
    margin-bottom: 10px;
}

.block-history .slick-arrow {
    color: #141448;
}
.block-social-network .wpcf7 h2{
    text-align: center;
    font-size: 16px;
    color: #141448;
}
@media screen and (max-width: 768px) {

    .home div#content {
        top: 0;
    }
    .top-bar-left.float-center {
        width: 30%;
        float: none;
    }
    h2.title-slider {
        font-size: 1.4em;
        letter-spacing: normal;
    }
    .content.centered .text-slider {
        font-size: 16px;
        letter-spacing: normal;
    }
    a.button-slider {
        font-size: 14px;
    }
    .block-top-partnerts {
        height: auto;
        position: relative;
    }
    .top-content-partners{
        width:100%;
        border-left: none;
        border-bottom: 1px solid #fff;
    }
    .block-img-partners{
        margin: 0 auto 5px;
        float:none;
    }
    .top-content-partners:nth-child(3) {
        width: 100%;
    }
    h2.title-top-partners{text-align:center;}
    .top-content-partners:nth-child(4) .block-img-partners img {
        width: 170px;
    }
    .title-education {
        font-size: 1.8em;
    }
    .text-education {
        font-size: 1em;
        font-weight: 600;
    }
    .today-content .button-slider {
        font-size: 16px;
    }
    .title-block {
        padding: 0 10px;
    }
    .width-20 {
        width: 100%;
    }
    img.partners-img {
        margin: auto;
        display: block;
    }
    .post-images {
        width: 100%;
        margin-bottom:5px;
    }
    .post-expert {
        width: 100%;
        padding-left: 0;
    }
    .decor-footer{
        flex-direction: column;
        padding:30px 10px;
    }
    .fmb {
        width: 100%;
    }


}
.codyshop-ajax-search li{
    overflow: hidden;
    line-height: 17px;
    width: 100%;
    min-height: 100px;
    max-height: 100px;
    display: inline-block;
    float: left;
    box-sizing: border-box;
    border-bottom: 1px solid #eeeeee;
    padding: 15px 0px;
    list-style:none;
}
.codyshop-ajax-search{
    position: absolute;
    box-sizing: border-box;
    background: #fff;
    z-index: 1111;
    border-radius: 3px;
    border: 1px solid #eee;
    border-top: none;
    padding: 20px 20px 10px 20px;
    display: none;
    max-height: 500px;
    overflow-y: auto;
    margin-left: 0;
    right: 0;
}
.codyshop-ajax-search li:first-child{
    padding: 0 0px 15px 0px;
}
.codyshop-ajax-search li:last-child {
    padding: 15px 0px 0 0px;
    border-bottom: none;
}
.codyshop-ajax-search li a{
    color: #7c83a0;
}
.codyshop-ajax-search span {
    height: 100%;
    float: left;
    min-height: 100px;
}
.codyshop-ajax-search li p, .codyshop-latest-post li p{
    line-height: 14px;
    font-size: 13px;
    color: #7c83a0;
    font-style: italic;
    background-color: white;
}
.codyshop-ajax-search li img, .codyshop-latest-post li img{
    width: 60px;
    float: left;
    border: 2px solid #eeeeee;
    background-color: #eeeeee;
    border-radius: 50%;
    margin-right: 10px;
}

.posit{
    position: relative;
}
.home .btn-search {
    width: 40px;
    height: 40px;
    display: block;
    float: right;
    text-align: center;
    background: #141448;
    border-radius: 3px;
    font-size: 18px;
    color: #fff;
    line-height: 40px;
}
.btn-search {
    width: 30px;
    height: 30px;
    display: block;
    float: right;
    text-align: center;
    background: #1779ba;
    border-radius: 3px;
    font-size: 14px;
    color: #fff;
    line-height: 30px;
}
.home .block-search-form [type='search']{
    height: 2.4375rem;
}
.block-search-form [type='search']{
    height: 30px;
}
.home .search-header-container {
    position: absolute;
    top: -50px;
    right: 10%;
    z-index:1111;
}

.search-header-container {
    position: absolute;
    top: 5px;
    right: 10%;
    z-index:1111;
}
.home .bg-search-top {
    height: 0;
}
.bg-search-top {
    position: relative;
    height: 40px;
    /*background: #141448;*/
    /*z-index:9999;*/
}
.bg-search-top:after {
    content: '';
    display: block;
    background: #141448;
    height: 100%;
    z-index: -1;
}
.block-search-form input.search-submit.button,
.block-search-form .screen-reader-text{display: none}
.block-search-form {
    float: left;
    width: 300px;
}
.block-search-form  input.search-field {
    margin: 0px;
}
.open-search .block-search-form{
    display: block;
    opacity: 1;
    transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
.hide-search .block-search-form{
    display: none;
    opacity: 0;
    transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
/*mobile menu*/
.mobile-menu .menu.submenu > li > a{
    height: auto;
    padding-bottom: 10px;
    text-align: left;
}
.mobile-menu .menu > li > a{
    padding: 10px 10px 5px 10px;
    height: 40px;
    border-bottom: 1px solid white;
}
ul.menu.mobile-menu-box li {
    display: block;
}

.mobile-menu .m1,
.mobile-menu .m2,
.mobile-menu .m3,
.mobile-menu .m4,
.mobile-menu .m5,
.mobile-menu .m6,
.mobile-menu .m7,
.mobile-menu .m8,
.mobile-menu .m9,
.mobile-menu .m10{
    padding-top: 35px;
    background-position: center 10px;
}
.mobile-menu .submenu {
    background: rgb(79, 79, 118);
}

ul.menu.mobile-menu-box a {
    padding: 6px;
    height: auto;
}
ul.menu.mobile-menu-box {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: center;
    align-content: center;
    width: 100%;
}

/* --- mobile  ---*/
@media screen and (max-width: 767px) {

    .top-bar input {
        max-width: 100%;
    }
    .min-768-px{
        display: none;
    }
    .max-768-px{
        display: flex;
        justify-content: flex-end;
        align-items: center;
        align-content: flex-end;
    }

    .mobile-box-menu-right {
        float: right;
        width: 70%;
        padding-right: 15px;
    }
    .logo-mobile {
        float: left;
        width: 30%;
        padding: 10px;
    }
    .home .mobile-wraper a.logo{
        margin-top: 0px;
    }
    .home header.header{
        margin-top: 0px;
        top:0;
        position: relative;
    }
    .search-header-container-mobile{
        height: 45px;
        clear: both;
        padding: 8px;
    }
    .home .btn-search {
        width: 30px;
        height: 30px;
        line-height: 30px;
        background: #1779ba;
    }
    .wrapper-qtr-search .lang-menu{
        float: left;
        width: 80%;
    }
    .wrapper-qtr-search .search-header-container-mobile{
        float: right;
        padding: 10px 20px 10px 10px;
        width: 20%;
    }
    .search-header-container-mobile .block-search-form {
        width: 80%;
        float: right;
    }
    .home .block-search-form [type='search'] {
        height: 30px;
        max-width:100%;
    }
    .mobile-box-menu-right .qtranxs_widget ul{
        text-align: right;
    }
    .mobile-menu .m1, .mobile-menu .m2, .mobile-menu .m3, .mobile-menu .m4, .mobile-menu .m5, .mobile-menu .m6, .mobile-menu .m7, .mobile-menu .m8, .mobile-menu .m9, .mobile-menu .m10 {
        padding-top: 10px;
        /* padding-left: 35px; */
        background-position: 10px 10px;
    }
    .mobile-menu .menu > li > a {
        padding: 10px 10px 5px 50px;
        text-align: left;
        height: 40px;
        border-bottom: 1px solid white;
    }
    .footer-m-1.fmb,
    .footer-m-2.fmb,
    .footer-m-4.fmb{
        justify-content: flex-start;
    }

    .block-social-network ul{
        text-align: center;
    }
}


@media screen and (min-width: 1024px) and (max-width: 1170px)  {
    .menu > li > a{
        font-size: 10px;
    }
}
/* --  no mobile --*/
@media screen and (min-width: 1023px) {
    .max-768-px{
        display: none;
    }
    .min-768-px.menu-flex-box {
        display: flex ;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-around;
    }
    .min-768-px.menu-right,
    .min-768-px.menu-left{
        width: 100%;}
    .min-768-px{
        display: block;
    }

}
@media screen and (max-width: 1023px) {


    .min-768-px{
        display: none;
    }
    .max-768-px{
        display: flex;
        justify-content: flex-end;
        align-items: center;
        align-content: flex-end;
    }
    .mobile-box-menu-right {
        float: right;
        width: 70%;
        padding-right: 15px;
    }
    .logo-mobile {
        float: left;
        width: 30%;
        padding: 10px;
    }
    .home .mobile-wraper a.logo{
        margin-top: 0px;
    }
    .home header.header{
        margin-top: 0px;
        top:0;
        position: relative;
    }
    .search-header-container-mobile{
        height: 45px;
        clear: both;
        padding: 8px;
    }
    .home .btn-search {
        width: 30px;
        height: 30px;
        line-height: 30px;
        background: #1779ba;
    }
    .wrapper-qtr-search .lang-menu{
        float: left;
        width: 80%;
    }
    .wrapper-qtr-search .search-header-container-mobile{
        float: right;
        padding: 10px 20px 10px 10px;
        width: 20%;
    }
    .search-header-container-mobile .block-search-form {
        width: 80%;
        float: right;
    }
    .home .block-search-form [type='search'] {
        height: 30px;
        max-width:100%;
    }
    .mobile-box-menu-right .qtranxs_widget ul{
        text-align: right;
    }
    .mobile-menu .m1, .mobile-menu .m2, .mobile-menu .m3, .mobile-menu .m4, .mobile-menu .m5, .mobile-menu .m6, .mobile-menu .m7, .mobile-menu .m8, .mobile-menu .m9, .mobile-menu .m10 {
        padding-top: 10px;
        /* padding-left: 35px; */
        background-position: 10px 10px;
    }
    .mobile-menu .menu > li > a {
        padding: 10px 10px 5px 50px;
        text-align: left;
        height: 40px;
        border-bottom: 1px solid white;
    }

}
nav.navigation.pagination {
    display:flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
}

nav.navigation.pagination h2.screen-reader-text {
    display: none;
}

.nav-links span,
.nav-links a {
    float: left;
}

#content-block .right-content {
    /*overflow: auto !important;*/
    /*max-height: 730px !important;*/
}